IF  EXISTS (SELECT 1 FROM SYS.OBJECTS WHERE OBJECT_ID = OBJECT_ID(N'TELE_MOTIVO_DEVOLUCAO') AND TYPE IN (N'U'))
BEGIN
	UPDATE TELE_MOTIVO_DEVOLUCAO SET ATIVO = 2 WHERE ATIVO = 1;

	UPDATE TELE_MOTIVO_DEVOLUCAO SET ATIVO = 1 WHERE ATIVO = 0;

	UPDATE TELE_MOTIVO_DEVOLUCAO SET ATIVO = 0 WHERE ATIVO = 2;
END

